import React from 'react';
export default function ChatPasteGo2Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m720-158-16-15 92-93H589v-22h207l-92-93 16-15 119 119zm-574-25v-537q0-22 16-38t38-16h480q22 0 38 16t16 38v200h-28q-93 0-159.5 66.5T480-294v28H229z" })));
}
